import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增答疑
    addcourseanswer(data) {
        return request({
            url: '/course/answer',
            method: 'post',
            data
        })
    },
    //修改答疑
    editcourseanswer(data) {
        return request({
            url: '/course/answer/edit',
            method: 'post',
            data
        })
    },
    //查询答疑列表
    inquirecourseanswerlist(data) {
        return request({
            url: '/course/answer/list',
            method: 'get',
            params: data
        })
    },
}